{
    "dc_identifier": "nl.gm0141.2c.2016.2103583-4",
    "dc_title": "Raad 2016-03-29 - raadsbrieven vanuit B&W",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2016-03-29. Onderdeel: raadsbrieven vanuit B&W.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/de1e38f5-64e9-4d9d-9da9-40b10db4e0c9",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2016-03-29",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0141.2c.2016.2103583-4",
    "dc_externalIdentifier": "2103595",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-29",
    "foi_meetingNumber": "2103583",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.1",
            "dc_title": "01 Benoeming commissaris en jaarrekening 2015 Sportbedrijf Almelo.pdf",
            "foi_fileName": "01%20Benoeming%20commissaris%20en%20jaarrekening%202015%20Sportbedrijf%20Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=37711e90-c97c-4a12-a955-f1befe522726"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.2",
            "dc_title": "02 Voorontwerpbestemmingsplan Buitengebied correctieve herziening.pdf",
            "foi_fileName": "02%20Voorontwerpbestemmingsplan%20Buitengebied%20correctieve%20herziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=c44e40c0-4046-4298-873c-8e242dcf6077"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.3",
            "dc_title": "03 Analyse eindvonnis 20 januari rechtbank Limburg.pdf",
            "foi_fileName": "03%20Analyse%20eindvonnis%2020%20januari%20rechtbank%20Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=6ee8a40a-370f-4f07-825a-904411cb3075"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.4",
            "dc_title": "04 Principeverzoek gebruik Niendure.pdf",
            "foi_fileName": "04%20Principeverzoek%20gebruik%20Niendure.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=e8189e70-419d-46ea-bc58-4a2c04c58c66"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.5",
            "dc_title": "05 Informatie m.b.t. sourcing taken openbare ruimte.pdf",
            "foi_fileName": "05%20Informatie%20m.b.t.%20sourcing%20taken%20openbare%20ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=d6a4a375-3635-4eb7-8fc6-98415faedfbe"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.6",
            "dc_title": "06 Kennisgeving vaststellen jaarverslag vergunningverlening, toezicht- en handhaving 2015.pdf",
            "foi_fileName": "06%20Kennisgeving%20vaststellen%20jaarverslag%20vergunningverlening_%20toezicht-%20en%20handhaving%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=a4aee712-ab5c-4bca-9348-41e498d2dfe6"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.7",
            "dc_title": "07 Eindverslag energieloket 2.0.pdf",
            "foi_fileName": "07%20Eindverslag%20energieloket%202.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=bb80e75e-e33d-4381-9b26-d86fdd8f6e14"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.8",
            "dc_title": "08 Opnemen tarieven beschermd wonen in beleidsregels maatschappelijke ondersteuning en jeugdhulp.pdf",
            "foi_fileName": "08%20Opnemen%20tarieven%20beschermd%20wonen%20in%20beleidsregels%20maatschappelijke%20ondersteuning%20en%20jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=a19d2e84-b90a-44ff-b225-e0e8e1c7dbdb"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.9",
            "dc_title": "09 Financieel jaarverslag 2014 Stichting Almelo Promotie.pdf",
            "foi_fileName": "09%20Financieel%20jaarverslag%202014%20Stichting%20Almelo%20Promotie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=2a87e527-8a8d-4d88-86fd-495259594774"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2103583-4.doc.10",
            "dc_title": "10 Uitbreiding opvangcapaciteit asielzoekers.pdf",
            "foi_fileName": "10%20Uitbreiding%20opvangcapaciteit%20asielzoekers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=ad2120fc-bc67-46c3-8ce4-c4db09854c7e"
        }
    ]
}